
/* Class = "NSButtonCell"; title = "Don't Show Again"; ObjectID = "7cE-qu-96z"; */
"7cE-qu-96z.title" = "Don't Show Again";

/* Class = "NSButtonCell"; title = "Get more info about supported keyboards."; ObjectID = "Ett-1Q-706"; */
"Ett-1Q-706.title" = "Get more info about supported keyboards.";

/* Class = "NSTextFieldCell"; title = "The closest match we could find is <English US PC>, but some keys may not work as expected."; ObjectID = "KCs-U5-6MN"; */
"KCs-U5-6MN.title" = "The closest match we could find is <English US PC>, but some keys may not work as expected.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "ghe-3Z-0Pm"; */
"ghe-3Z-0Pm.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Your keyboard isn't supported in remote sessions."; ObjectID = "rr7-fi-uOB"; */
"rr7-fi-uOB.title" = "Your keyboard isn't supported in remote sessions.";
